body {
 font-family: Arial, Sans-serif ;
 color: black; background-color: navy; font-size: 14px;	
text-align: center; }

/* background-image: url("../images/logo.jpg");
 background-position: center;
 */

/* ========================================================================== */

html { overflow-y:scroll; }

.headerLeft {   
   margin: 40px 0px 0px -480px;
	     	  
   }

.headerRight {     
   margin: -280px 0px -15px 406px;
   
   position: relative;
     top: 10px;
  
     left: 70px;       		
   }

#page {  
   width: 1100px;
  

   max-width: 1100px;
	
   min-width: 1100px;
  	
   margin: 10px auto 10px auto;
	
   padding: 20px;
	
   border: 0px solid navy;

   border-radius: 25px;
   background-color: white; 
   line-height: 1.5em;}

.pagelink {color: blue; }

/* input[type=number]{
    width: 80px;
} */

#nav { margin-bottom: 30px; }

#nav ul {   	
   font-size: 16px;   
   list-style: none; 
   margin-left: -2px;  
   text-transform: capitalize; 
   position:relative; } 
	
#nav ul li {
 
   border-left: 1px solid white;
   border-bottom: 2px solid white;
   float: left; width: 170px; line-height: 40px; height: 40px;
   background-color: navy; }   

#nav ul li a {cursor: pointer; text-decoration: none;}

#nav ul li a:link {
 color: white;
 text-decoration: none;}
 

#nav ul li a:visited {
 color: white;}
 

#nav ul li a:hover {
background-color: red; font-size: 16px; text-decoration: none;}
	

#nav ul li ul li {
   display: none;
}

#nav ul li:hover ul li {
   display: block;
   width: 210px; 
   /* background: rgba(1, 1, 1, 1) !important;
   opacity: 0.9; */
   background-color: navy;
   line-height: 40px; height: 40px;   
   text-align: left;
   padding-left: 10px;

   border-bottom: 0px solid white;  	
   border-top: 1px solid white;
	
}

#nav .current { background-color: red; font-size: 16px; }
	
p { border: 1px solid silver; 
text-align: justify; padding: 10px;
 margin: 0px 36px 20px 36px; 
border-radius: 10px; }

h3 { color: navy; }

#footer {
 text-align: center; color: white; 
background-color: navy; 
padding: 10px 0px 10px 0px;

line-height: 3em; 
margin: 0px 36px 0px 36px;
 }

#form {
 color: black; margin: 0px 36px 20px 36px;
 padding: 50px 10px 20px 10px ; 
border: 1px solid silver;
 border-radius: 10px; }

#allsections {
  
margin: -20px 10px 50px
 10px; 
line-height: 2.25em;
text-align: left; 
}


#allsections.contactus {
 height: 450px; }


#allsections.changepassword {
 height: 340px; }


#allsections.financierinformation {
 height: 590px; }


#allsections.DMSinformation {
 height: 525px; }


#allsections.subscribe {
 height: 600px; }


#section1 {
    
   margin: 0px auto 2px auto;
	
   padding: 0px 0px 0px 415px;

      border: 0px solid green; }

#section2 {
       
   margin: 15px auto 20px auto;
 
   padding: 0px 0px 0px 415px;     
     border: 0px solid red;}

#section2.changepassword {
       
   margin: 5px auto 0px auto;
 
     border: 0px solid red;}

#section2.contactus {
       
   margin: 10px auto 0px auto;
   
     border: 0px solid red;}

#section1.subscribe {      
   margin: 0px auto 10px auto;
	
   padding: 0px 0px 0px 155px;

   border: 0px solid green; }

#section2.subscribe {   
   margin: 0px 330px 10px 380px;
    
   position: relative;           
     top: -575px;
 
     left: 205px; 

     padding: 0px 0px 0px 5px; 
     border: 0px solid red; }

#section3 {

   text-align: center; 
   width: 205px;
  
   height: 260px;
   
   position: relative;
     top: -570px;
  
     left: 595px;    
   padding: 10px 10px 10px 10px;

   border-radius: 10px; 
   border: 1px solid black; }

#acknowledge {
width: 600px;
 
text-align: center; 
color: red; 
font-size: 18px; 
margin: 10px auto 10px auto;
}

#table {  
width: 980px;
   
	
margin: 10px auto 20px 32px;
 }

td {
 border: 1px solid silver;  
text-align: justify; vertical-align: top;
 

color: black;
            
width: 320px;
 min-width: 320px;
 max-width: 320px;
 
height: 100px;
 min-height: 100px;
 max-height: 100px;

padding-top: 10px;
 padding-right: 10px; padding-bottom: 10px; padding-left: 10px;  
border-radius: 10px; }


th { font-size: 16px; }

input {
   font-size: 14px;
   color: black;
   background-color: white;
   border: 1px solid black;
   border-radius: 5px;
   padding: 5px 5px 5px 5px; 
   display: inline; }
			
input#submit {
   font-size: 20px;
   color: white;
   border: 1px solid silver;
   padding: 5px 15px 5px 15px;     
   background-color: red; }    
			
input#submit:hover {
   color: white;   
   background-color: green;   
   border-right: 5px solid silver; 
   border-left: 5px solid silver;}
	
